#pragma once

#include <array>
#include <tuple>
#include <utility>

#include <cstdint>

constexpr auto RLE_IMAGE [[gnu::progmem]] = std::tuple{
    std::to_array<std::pair<std::uint8_t, std::uint8_t>>({
        {255, 0xff}, {17, 0xff},  {1, 0x0f},   {3, 0xff},   {1, 0xc0},  {2, 0x00},  {1, 0x01},  {7, 0xff},  {1, 0xfe},
        {1, 0x07},   {1, 0xf0},   {1, 0x3f},   {2, 0xff},   {1, 0xfe},  {1, 0x07},  {1, 0xf0},  {1, 0x3e},  {1, 0x07},
        {1, 0xe0},   {1, 0x3f},   {1, 0xff},   {1, 0xc0},   {3, 0x00},  {1, 0x3f},  {6, 0xff},  {1, 0xf8},  {1, 0x03},
        {1, 0xc0},   {1, 0x1f},   {2, 0xff},   {1, 0xf8},   {1, 0x03},  {1, 0xe0},  {1, 0x1e},  {1, 0x67},  {1, 0x80},
        {1, 0x1f},   {1, 0xff},   {1, 0xc0},   {3, 0x00},   {1, 0x0f},  {6, 0xff},  {1, 0xf8},  {1, 0xe1},  {1, 0xe7},
        {1, 0x0f},   {2, 0xff},   {1, 0xf8},   {1, 0xe1},   {1, 0xc3},  {1, 0x0c},  {1, 0xf3},  {1, 0x02},  {1, 0x3f},
        {1, 0xff},   {1, 0xc0},   {3, 0x00},   {1, 0x03},   {6, 0xff},  {1, 0xfd},  {1, 0xf1},  {1, 0xff},  {1, 0x8f},
        {2, 0xff},   {1, 0xfd},   {1, 0xf1},   {1, 0xc7},   {1, 0x8e},  {1, 0xf7},  {1, 0x0f},  {1, 0xbf},  {1, 0xff},
        {1, 0xc0},   {2, 0x00},   {2, 0x01},   {7, 0xff},   {1, 0xf1},  {1, 0xff},  {1, 0x8f},  {1, 0xf7},  {2, 0xff},
        {1, 0xf1},   {1, 0xc7},   {1, 0x8e},   {1, 0x06},   {1, 0x1f},  {2, 0xff},  {1, 0xc0},  {2, 0x00},  {1, 0x03},
        {1, 0x00},   {7, 0xff},   {1, 0xf1},   {1, 0xff},   {1, 0x8f},  {1, 0x80},  {2, 0xff},  {1, 0xf1},  {2, 0xc7},
        {1, 0x0e},   {1, 0x3f},   {2, 0xff},   {1, 0xc0},   {2, 0x00},  {1, 0x07},  {1, 0x00},  {1, 0x7f},  {6, 0xff},
        {1, 0xf1},   {1, 0xfe},   {1, 0x1f},   {1, 0x00},   {2, 0x3f},  {1, 0xf1},  {2, 0xc7},  {1, 0xfe},  {1, 0x3f},
        {2, 0xff},   {1, 0xc0},   {2, 0x00},   {1, 0x0f},   {1, 0x00},  {1, 0x3f},  {6, 0xff},  {1, 0xe1},  {1, 0xf8},
        {1, 0x3e},   {1, 0x0c},   {1, 0x1e},   {1, 0x1f},   {1, 0xe3},  {1, 0xc3},  {1, 0x07},  {1, 0xfe},  {1, 0x3f},
        {2, 0xff},   {1, 0xc0},   {2, 0x00},   {1, 0x1f},   {1, 0x00},  {1, 0x1f},  {6, 0xff},  {1, 0xe3},  {1, 0xf8},
        {1, 0x1e},   {1, 0x3f},   {1, 0x04},   {1, 0x3f},   {1, 0xc3},  {1, 0xe0},  {1, 0x07},  {1, 0xfe},  {1, 0x3f},
        {2, 0xff},   {1, 0xc0},   {2, 0x00},   {1, 0x3f},   {1, 0x00},  {1, 0x0f},  {6, 0xff},  {1, 0xc7},  {1, 0xff},
        {1, 0x0f},   {1, 0x7f},   {1, 0x80},   {1, 0x7f},   {1, 0xc7},  {1, 0xf0},  {1, 0x47},  {1, 0xfe},  {1, 0x3f},
        {2, 0xff},   {1, 0xc0},   {2, 0x00},   {1, 0x7f},   {1, 0x00},  {1, 0x0f},  {6, 0xff},  {1, 0x87},  {1, 0xff},
        {1, 0x87},   {1, 0xff},   {1, 0xc0},   {1, 0xff},   {1, 0x87},  {1, 0xff},  {1, 0xc7},  {1, 0xfe},  {1, 0x3f},
        {2, 0xff},   {1, 0xc0},   {2, 0x00},   {1, 0x3f},   {1, 0x00},  {1, 0x07},  {6, 0xff},  {1, 0x0f},  {1, 0xff},
        {1, 0xc7},   {3, 0xff},   {1, 0x0f},   {1, 0xff},   {1, 0x8f},  {1, 0xfe},  {1, 0x1f},  {2, 0xff},  {1, 0xc7},
        {2, 0xe0},   {1, 0x7f},   {1, 0x1c},   {1, 0x07},   {5, 0xff},  {1, 0xfe},  {1, 0x1f},  {1, 0xef},  {1, 0x87},
        {2, 0xff},   {1, 0xfe},   {1, 0x1f},   {1, 0xff},   {1, 0x8f},  {1, 0xff},  {1, 0x0f},  {1, 0xbf},  {1, 0xff},
        {1, 0xc7},   {1, 0xe1},   {1, 0xf0},   {1, 0x7d},   {1, 0x3e},  {1, 0x03},  {5, 0xff},  {1, 0xfc},  {1, 0x30},
        {1, 0xc7},   {1, 0x0f},   {2, 0xff},   {1, 0xfc},   {1, 0x31},  {1, 0xe7},  {1, 0x0f},  {1, 0xff},  {1, 0x07},
        {1, 0x1f},   {1, 0xff},   {1, 0xc3},   {1, 0xe1},   {1, 0xf0},  {1, 0x7c},  {1, 0x3e},  {1, 0x03},  {5, 0xff},
        {1, 0xf8},   {1, 0x00},   {1, 0xc0},   {1, 0x0f},   {2, 0xff},  {1, 0xf8},  {1, 0x00},  {1, 0xc0},  {1, 0x1f},
        {1, 0xff},   {1, 0x80},   {1, 0x1f},   {1, 0xff},   {1, 0xc3},  {1, 0xf1},  {2, 0xf8},  {1, 0x3f},  {1, 0x03},
        {5, 0xff},   {1, 0xf8},   {1, 0x00},   {1, 0xe0},   {1, 0x1f},  {2, 0xff},  {1, 0xf8},  {1, 0x00},  {1, 0xe0},
        {1, 0x3f},   {1, 0xff},   {1, 0xc0},   {1, 0x3f},   {1, 0xff},  {1, 0xc3},  {1, 0xf3},  {2, 0xf8},  {1, 0x7f},
        {1, 0x01},   {7, 0xff},   {1, 0xfc},   {5, 0xff},   {1, 0xf8},  {2, 0xff},  {1, 0xf9},  {2, 0xff},  {1, 0xc1},
        {1, 0xf3},   {1, 0xf9},   {1, 0xf8},   {1, 0x7f},   {1, 0x81},  {19, 0xff}, {1, 0xc1},  {1, 0xfb},  {1, 0xfd},
        {1, 0xf0},   {1, 0xff},   {1, 0x81},   {19, 0xff},  {1, 0xc1},  {2, 0xff},  {1, 0xf0},  {1, 0xff},  {1, 0xc1},
        {19, 0xff},  {1, 0xc0},   {2, 0xff},   {1, 0xed},   {1, 0xff},  {1, 0xc1},  {19, 0xff}, {1, 0xc0},  {1, 0xff},
        {1, 0xbf},   {1, 0xe1},   {1, 0xf7},   {1, 0xe1},   {19, 0xff}, {1, 0xc0},  {1, 0xff},  {1, 0x3f},  {1, 0xdb},
        {1, 0xf3},   {1, 0xe1},   {19, 0xff},  {1, 0xc0},   {1, 0xff},  {1, 0x3f},  {1, 0xd7},  {1, 0xe3},  {1, 0xf1},
        {19, 0xff},  {1, 0xc0},   {1, 0x7f},   {1, 0x1f},   {1, 0xd7},  {1, 0xe1},  {1, 0xf1},  {19, 0xff}, {1, 0xe0},
        {1, 0x7e},   {1, 0x1f},   {1, 0x9f},   {1, 0xe1},   {1, 0xf1},  {19, 0xff}, {1, 0xe0},  {1, 0x3e},  {1, 0x1f},
        {1, 0x8f},   {1, 0xc3},   {1, 0xe1},   {19, 0xff},  {1, 0xe0},  {1, 0x3e},  {2, 0x0f},  {1, 0xc3},  {1, 0xe1},
        {19, 0xff},  {1, 0xe0},   {1, 0x3c},   {2, 0x0f},   {1, 0x87},  {1, 0xc1},  {19, 0xff}, {1, 0xf0},  {1, 0x1c},
        {1, 0x06},   {1, 0x07},   {1, 0x87},   {1, 0xc1},   {19, 0xff}, {1, 0xf0},  {3, 0x00},  {1, 0x1f},  {1, 0x81},
        {19, 0xff},  {1, 0xf0},   {3, 0x00},   {1, 0x1f},   {1, 0x81},  {19, 0xff}, {1, 0xf8},  {3, 0x00},  {1, 0x1f},
        {1, 0x81},   {19, 0xff},  {1, 0xf8},   {3, 0x00},   {1, 0x1f},  {1, 0x81},  {19, 0xff}, {1, 0xfc},  {3, 0x00},
        {1, 0x1f},   {1, 0x01},   {19, 0xff},  {1, 0xfe},   {3, 0x00},  {1, 0x1e},  {1, 0x01},  {19, 0xff}, {1, 0xfe},
        {3, 0x00},   {1, 0x1c},   {1, 0x01},   {20, 0xff},  {3, 0x00},  {1, 0x10},  {1, 0x01},  {20, 0xff}, {1, 0x80},
        {3, 0x00},   {1, 0x01},   {20, 0xff},  {1, 0xc0},   {3, 0x00},  {1, 0x01},  {20, 0xff}, {1, 0xf0},  {3, 0x00},
        {1, 0x01},   {20, 0xff},  {1, 0xf8},   {3, 0x00},   {1, 0x01},  {20, 0xff}, {1, 0xfe},  {3, 0x00},  {1, 0x01},
        {21, 0xff},  {1, 0xc0},   {2, 0x00},   {1, 0x01},   {21, 0xff}, {1, 0xfc},  {2, 0x00},  {1, 0x01},  {255, 0xff},
        {255, 0xff}, {135, 0xff}, {1, 0x83},   {2, 0xff},   {1, 0x00},  {1, 0x7f},  {3, 0xff},  {1, 0x80},  {1, 0x3f},
        {1, 0xff},   {1, 0xf0},   {1, 0x0f},   {11, 0xff},  {1, 0xfe},  {1, 0x01},  {1, 0xff},  {1, 0xfc},  {1, 0x00},
        {1, 0x1f},   {3, 0xff},   {1, 0x00},   {1, 0x1f},   {1, 0xff},  {1, 0xc0},  {1, 0x03},  {11, 0xff}, {1, 0xf0},
        {1, 0x01},   {1, 0xff},   {1, 0xf8},   {1, 0x00},   {1, 0x0f},  {2, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0x07},
        {1, 0xff},   {1, 0x80},   {1, 0x01},   {11, 0xff},  {1, 0xc0},  {1, 0x01},  {1, 0xff},  {1, 0xf0},  {1, 0x00},
        {1, 0x07},   {2, 0xff},   {1, 0xfc},   {1, 0x00},   {1, 0x07},  {1, 0xff},  {2, 0x00},  {11, 0xff}, {1, 0xc0},
        {1, 0x01},   {1, 0xff},   {1, 0xf0},   {1, 0x1c},   {1, 0x03},  {2, 0xff},  {1, 0xf8},  {1, 0x00},  {1, 0x03},
        {1, 0xfe},   {2, 0x00},   {11, 0xff},  {1, 0xc0},   {1, 0x01},  {1, 0xff},  {1, 0xe0},  {1, 0x3f},  {1, 0x03},
        {2, 0xff},   {1, 0xf0},   {1, 0x1f},   {1, 0x01},   {1, 0xfe},  {1, 0x03},  {1, 0xc0},  {1, 0x7f},  {10, 0xff},
        {1, 0xc0},   {1, 0x01},   {1, 0xff},   {1, 0xe0},   {1, 0x7f},  {1, 0x83},  {2, 0xff},  {1, 0xf0},  {1, 0x3f},
        {1, 0x81},   {1, 0xfc},   {1, 0x07},   {1, 0xe0},   {1, 0x7f},  {11, 0xff}, {1, 0x01},  {1, 0xff},  {1, 0xe0},
        {1, 0x7f},   {1, 0x81},   {2, 0xff},   {1, 0xf0},   {1, 0x3f},  {1, 0x81},  {1, 0xfc},  {1, 0x0f},  {1, 0xf0},
        {1, 0x3f},   {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xe0},  {1, 0x7f},  {1, 0x81},  {1, 0xff},  {1, 0x3f},
        {1, 0xe0},   {1, 0x7f},   {1, 0xc0},   {1, 0xfc},   {1, 0x0f},  {1, 0xf0},  {1, 0x3f},  {11, 0xff}, {1, 0x01},
        {1, 0xff},   {1, 0xe0},   {1, 0x7f},   {1, 0x83},   {1, 0xfc},  {1, 0x0f},  {1, 0xe0},  {1, 0x7f},  {1, 0xc0},
        {1, 0xf8},   {1, 0x0f},   {1, 0xf0},   {1, 0x3f},   {11, 0xff}, {1, 0x01},  {1, 0xff},  {1, 0xe0},  {1, 0x7f},
        {1, 0x83},   {1, 0xfc},   {1, 0x07},   {1, 0xe0},   {1, 0x7f},  {1, 0xc0},  {1, 0xf8},  {1, 0x1f},  {1, 0xf0},
        {1, 0x1f},   {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xe0},  {1, 0x3f},  {1, 0x83},  {1, 0xf8},  {1, 0x07},
        {1, 0xe0},   {1, 0x7f},   {1, 0xc0},   {1, 0xf8},   {1, 0x1f},  {1, 0xf8},  {1, 0x1f},  {11, 0xff}, {1, 0x01},
        {1, 0xff},   {1, 0xf0},   {1, 0x1f},   {1, 0x07},   {1, 0xf8},  {1, 0x07},  {1, 0xe0},  {1, 0x7f},  {1, 0xc0},
        {1, 0x78},   {1, 0x1f},   {1, 0xf8},   {1, 0x1f},   {11, 0xff}, {1, 0x01},  {1, 0xff},  {1, 0xf8},  {2, 0x07},
        {1, 0xf8},   {1, 0x07},   {1, 0xc0},   {1, 0x7f},   {1, 0xc0},  {1, 0x78},  {1, 0x1f},  {1, 0xf8},  {1, 0x1f},
        {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xf8},   {1, 0x00},  {1, 0x0f},  {1, 0xf8},  {1, 0x07},  {1, 0xc0},
        {1, 0x7f},   {1, 0xc0},   {1, 0x78},   {1, 0x1f},   {1, 0xf8},  {1, 0x1f},  {11, 0xff}, {1, 0x01},  {1, 0xff},
        {1, 0xfc},   {1, 0x00},   {1, 0x1f},   {1, 0xfc},   {1, 0x0f},  {1, 0xc0},  {1, 0x7f},  {1, 0xc0},  {1, 0x78},
        {1, 0x1f},   {1, 0xf8},   {1, 0x1f},   {11, 0xff},  {1, 0x01},  {1, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0x1f},
        {1, 0xfe},   {1, 0x1f},   {1, 0xc0},   {1, 0x7f},   {1, 0xe0},  {1, 0x78},  {1, 0x1f},  {1, 0xf8},  {1, 0x1f},
        {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xfc},   {1, 0x00},  {1, 0x0f},  {2, 0xff},  {1, 0xc0},  {1, 0x7f},
        {1, 0xe0},   {1, 0x78},   {1, 0x1f},   {1, 0xf8},   {1, 0x1f},  {11, 0xff}, {1, 0x01},  {1, 0xff},  {1, 0xf0},
        {1, 0x20},   {1, 0x07},   {2, 0xff},   {1, 0xc0},   {1, 0x7f},  {1, 0xc0},  {1, 0x78},  {1, 0x1f},  {1, 0xf8},
        {1, 0x1f},   {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xf0},  {1, 0x78},  {1, 0x03},  {2, 0xff},  {1, 0xc0},
        {1, 0x7f},   {1, 0xc0},   {1, 0x78},   {1, 0x1f},   {1, 0xf8},  {1, 0x1f},  {11, 0xff}, {1, 0x01},  {1, 0xff},
        {1, 0xe0},   {1, 0xfe},   {1, 0x01},   {2, 0xff},   {1, 0xe0},  {1, 0x7f},  {1, 0xc0},  {1, 0x78},  {1, 0x1f},
        {1, 0xf8},   {1, 0x1f},   {11, 0xff},  {1, 0x01},   {1, 0xff},  {1, 0xc0},  {1, 0xff},  {1, 0x01},  {2, 0xff},
        {1, 0xe0},   {1, 0x7f},   {1, 0xc0},   {1, 0xf8},   {1, 0x1f},  {1, 0xf8},  {1, 0x1f},  {11, 0xff}, {1, 0x01},
        {1, 0xff},   {1, 0xc0},   {1, 0xff},   {1, 0x80},   {2, 0xff},  {1, 0xe0},  {1, 0x7f},  {1, 0xc0},  {1, 0xf8},
        {1, 0x1f},   {1, 0xf0},   {1, 0x1f},   {11, 0xff},  {1, 0x01},  {1, 0xff},  {1, 0xc1},  {1, 0xff},  {1, 0xc0},
        {2, 0xff},   {1, 0xe0},   {1, 0x7f},   {1, 0xc0},   {1, 0xf8},  {1, 0x1f},  {1, 0xf0},  {1, 0x3f},  {11, 0xff},
        {1, 0x01},   {1, 0xff},   {1, 0xc1},   {1, 0xff},   {1, 0xc0},  {2, 0xff},  {1, 0xe0},  {1, 0x7f},  {1, 0xc0},
        {1, 0xfc},   {1, 0x0f},   {1, 0xf0},   {1, 0x3f},   {11, 0xff}, {1, 0x01},  {1, 0xff},  {1, 0xc1},  {1, 0xff},
        {1, 0xc0},   {1, 0xff},   {1, 0x3f},   {1, 0xf0},   {1, 0x3f},  {1, 0x80},  {1, 0xfc},  {1, 0x0f},  {1, 0xf0},
        {1, 0x3f},   {11, 0xff},  {1, 0x01},   {1, 0xff},   {1, 0xc0},  {1, 0xff},  {1, 0x80},  {1, 0xfc},  {1, 0x0f},
        {1, 0xf0},   {1, 0x3f},   {1, 0x81},   {1, 0xfc},   {1, 0x0f},  {1, 0xe0},  {1, 0x3f},  {11, 0xff}, {1, 0x01},
        {1, 0xff},   {1, 0xc0},   {1, 0x7f},   {1, 0x81},   {1, 0xfc},  {1, 0x07},  {1, 0xf0},  {1, 0x1f},  {1, 0x01},
        {1, 0xfe},   {1, 0x07},   {1, 0xe0},   {1, 0x7f},   {10, 0xff}, {1, 0x80},  {1, 0x00},  {1, 0x07},  {1, 0xc0},
        {1, 0x3f},   {1, 0x01},   {1, 0xf8},   {1, 0x07},   {1, 0xf8},  {1, 0x0e},  {1, 0x03},  {1, 0xfe},  {1, 0x03},
        {1, 0x80},   {1, 0x7f},   {10, 0xff},  {1, 0x80},   {1, 0x00},  {1, 0x07},  {1, 0xe0},  {1, 0x00},  {1, 0x03},
        {1, 0xf8},   {1, 0x07},   {1, 0xf8},   {1, 0x00},   {1, 0x03},  {1, 0xff},  {2, 0x00},  {11, 0xff}, {1, 0x80},
        {1, 0x00},   {1, 0x07},   {1, 0xf0},   {1, 0x00},   {1, 0x03},  {1, 0xf8},  {1, 0x07},  {1, 0xfc},  {1, 0x00},
        {1, 0x07},   {1, 0xff},   {1, 0x00},   {1, 0x01},   {11, 0xff}, {1, 0x80},  {1, 0x00},  {1, 0x07},  {1, 0xf8},
        {1, 0x00},   {1, 0x07},   {1, 0xf8},   {1, 0x07},   {1, 0xfe},  {1, 0x00},  {1, 0x0f},  {1, 0xff},  {1, 0x80},
        {1, 0x03},   {11, 0xff},  {1, 0x80},   {1, 0x00},   {1, 0x07},  {1, 0xfc},  {1, 0x00},  {1, 0x1f},  {1, 0xfc},
        {1, 0x0f},   {1, 0xff},   {1, 0x00},   {1, 0x1f},   {1, 0xff},  {1, 0xe0},  {1, 0x07},  {15, 0xff}, {1, 0x80},
        {1, 0xff},   {1, 0xfe},   {1, 0x1f},   {1, 0xff},   {1, 0xe0},  {1, 0x7f},  {1, 0xff},  {1, 0xf8},  {1, 0x1f},
        {255, 0xff}, {255, 0xff}, {217, 0xff}, {1, 0xfc},   {4, 0x00},  {1, 0x0f},  {19, 0xff}, {1, 0xf9},  {24, 0xff},
        {1, 0xfb},   {24, 0xff},  {1, 0xfb},   {1, 0xff},   {1, 0xfa},  {1, 0x1f},  {21, 0xff}, {1, 0xfb},  {1, 0xff},
        {1, 0xe1},   {1, 0x1f},   {4, 0xff},   {1, 0xfc},   {7, 0x00},  {1, 0x3f},  {8, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0xc1},   {1, 0x0f},   {4, 0xff},   {1, 0xf0},   {7, 0x00},  {1, 0x1f},  {8, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x81},   {1, 0x8f},   {4, 0xff},   {1, 0xf0},   {7, 0x00},  {1, 0x0f},  {8, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x00},   {1, 0x87},   {4, 0xff},   {1, 0xf0},   {7, 0x00},  {1, 0x1f},  {8, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x00},   {1, 0x87},   {4, 0xff},   {1, 0xec},   {7, 0x00},  {1, 0x37},  {8, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x00},   {1, 0x47},   {4, 0xff},   {1, 0xe7},   {3, 0x00},  {1, 0x3e},  {3, 0x00},  {1, 0xc7},  {8, 0xff},
        {1, 0xfb},   {1, 0xfe},   {1, 0x00},   {1, 0x43},   {4, 0xff},  {1, 0xe1},  {1, 0x80},  {2, 0x00},  {1, 0x30},
        {2, 0x00},   {1, 0x03},   {1, 0x87},   {2, 0xff},   {1, 0xfe},  {1, 0x00},  {4, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x00},   {1, 0x43},   {4, 0xff},   {1, 0xe0},   {1, 0x60},  {2, 0x00},  {1, 0x60},  {2, 0x00},  {1, 0x0e},
        {1, 0x07},   {2, 0xff},   {1, 0xf0},   {1, 0x00},   {1, 0x1f},  {3, 0xff},  {1, 0xfb},  {1, 0xff},  {1, 0x00},
        {1, 0x23},   {2, 0xff},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},  {1, 0x38},  {2, 0x00},  {1, 0x6c},  {2, 0x00},
        {1, 0x18},   {1, 0x07},   {2, 0xff},   {1, 0xe0},   {1, 0x00},  {1, 0x0f},  {3, 0xff},  {1, 0xfb},  {1, 0xfe},
        {1, 0x00},   {1, 0x23},   {2, 0xff},   {1, 0xfe},   {1, 0xff},  {1, 0xe0},  {1, 0x0e},  {2, 0x00},  {1, 0x7e},
        {2, 0x00},   {1, 0x60},   {1, 0x07},   {2, 0xff},   {1, 0x80},  {1, 0x00},  {1, 0x03},  {3, 0xff},  {1, 0xfb},
        {1, 0xff},   {1, 0x00},   {1, 0x13},   {2, 0xff},   {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x03},  {2, 0x00},
        {1, 0x66},   {1, 0x00},   {1, 0x01},   {1, 0xc0},   {1, 0x07},  {2, 0xff},  {2, 0x00},  {1, 0x01},  {3, 0xff},
        {1, 0xfb},   {1, 0xff},   {1, 0x00},   {1, 0x17},   {2, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x00},
        {1, 0xc0},   {1, 0x00},   {1, 0x66},   {1, 0x00},   {1, 0x07},  {1, 0x00},  {1, 0x07},  {2, 0xff},  {2, 0x00},
        {1, 0x01},   {3, 0xff},   {1, 0xfb},   {1, 0xff},   {1, 0x00},  {1, 0x1f},  {2, 0xff},  {1, 0xfe},  {1, 0xff},
        {1, 0xe0},   {1, 0x00},   {1, 0x70},   {1, 0x00},   {1, 0x36},  {1, 0x00},  {1, 0x0c},  {1, 0x00},  {1, 0x07},
        {1, 0xff},   {1, 0xfe},   {1, 0x07},   {1, 0x01},   {1, 0xc0},  {3, 0xff},  {1, 0xfb},  {1, 0xff},  {1, 0x01},
        {3, 0xff},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {1, 0x00},  {1, 0x1c},  {1, 0x00},  {1, 0x3c},  {1, 0x00},
        {1, 0x30},   {1, 0x00},   {1, 0x07},   {1, 0xff},   {1, 0xfc},  {1, 0x07},  {1, 0x83},  {1, 0xc0},  {1, 0x7f},
        {2, 0xff},   {1, 0xfb},   {1, 0xff},   {1, 0x01},   {3, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x00},
        {1, 0x06},   {3, 0x00},   {1, 0xc0},   {1, 0x00},   {1, 0x07},  {1, 0xff},  {1, 0xfc},  {1, 0x07},  {1, 0x01},
        {1, 0xc0},   {1, 0x7f},   {2, 0xff},   {1, 0xfb},   {1, 0xff},  {1, 0x80},  {3, 0xff},  {1, 0xfe},  {1, 0xff},
        {1, 0xe0},   {1, 0x00},   {1, 0x01},   {1, 0x80},   {1, 0x00},  {1, 0x03},  {1, 0x80},  {1, 0x00},  {1, 0x07},
        {1, 0xff},   {1, 0xfc},   {2, 0x00},   {1, 0x07},   {3, 0xff},  {1, 0xfb},  {1, 0xff},  {1, 0x80},  {1, 0x7f},
        {2, 0xff},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {2, 0x00},  {1, 0x60},  {1, 0x00},  {1, 0x06},  {2, 0x00},
        {1, 0x07},   {1, 0xff},   {1, 0xfc},   {2, 0x00},   {1, 0x3c},  {1, 0x1f},  {2, 0xff},  {1, 0xfb},  {1, 0xff},
        {1, 0x80},   {1, 0x7f},   {2, 0xff},   {1, 0xfe},   {1, 0xff},  {1, 0xe0},  {2, 0x00},  {1, 0x38},  {1, 0x00},
        {1, 0x18},   {2, 0x00},   {1, 0x07},   {1, 0xff},   {1, 0xfc},  {2, 0x00},  {1, 0x40},  {1, 0x03},  {2, 0xff},
        {1, 0xfb},   {1, 0xff},   {1, 0x80},   {1, 0x3f},   {2, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {2, 0x00},
        {1, 0x0c},   {1, 0x00},   {1, 0x60},   {2, 0x00},   {1, 0x07},  {1, 0xff},  {1, 0xfc},  {1, 0x00},  {1, 0x01},
        {1, 0x80},   {1, 0x01},   {2, 0xff},   {1, 0xfb},   {1, 0xff},  {1, 0xc0},  {1, 0x3f},  {2, 0xff},  {1, 0xfe},
        {1, 0xff},   {1, 0xe0},   {2, 0x00},   {1, 0x33},   {1, 0x01},  {1, 0xf0},  {2, 0x00},  {1, 0x07},  {1, 0xff},
        {1, 0xfc},   {1, 0x00},   {1, 0x02},   {2, 0x00},   {1, 0x7f},  {1, 0xff},  {1, 0xfb},  {1, 0xff},  {1, 0xc0},
        {1, 0x1f},   {2, 0xff},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},  {2, 0x00},  {1, 0x60},  {1, 0xc3},  {1, 0x0c},
        {2, 0x00},   {1, 0x07},   {1, 0xff},   {1, 0xfc},   {1, 0x00},  {1, 0x04},  {2, 0x00},  {1, 0x3f},  {1, 0xff},
        {1, 0xfb},   {1, 0xff},   {1, 0xe0},   {1, 0x1f},   {2, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x00},
        {1, 0x01},   {1, 0x80},   {1, 0x7c},   {1, 0x06},   {2, 0x00},  {1, 0x07},  {1, 0xff},  {1, 0xfc},  {1, 0x00},
        {1, 0x04},   {2, 0x00},   {1, 0x3f},   {1, 0xff},   {1, 0xfb},  {1, 0xff},  {1, 0xe0},  {1, 0x0f},  {2, 0xff},
        {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {1, 0x00},   {1, 0x06},  {2, 0x00},  {1, 0x01},  {1, 0x80},  {1, 0x00},
        {1, 0x07},   {1, 0xff},   {1, 0xfe},   {1, 0x00},   {1, 0x08},  {1, 0x1c},  {1, 0x18},  {1, 0x1f},  {1, 0xff},
        {1, 0xfb},   {1, 0xff},   {1, 0xe0},   {1, 0x0f},   {2, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x00},
        {1, 0x0c},   {3, 0x00},   {1, 0xc0},   {1, 0x00},   {1, 0x07},  {1, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0x08},
        {1, 0x1c},   {1, 0x18},   {1, 0x1f},   {1, 0xff},   {1, 0xfb},  {1, 0xff},  {1, 0xf0},  {1, 0x07},  {2, 0xff},
        {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {1, 0x00},   {1, 0x30},  {3, 0x00},  {1, 0x30},  {1, 0x00},  {1, 0x07},
        {2, 0xff},   {2, 0x00},   {1, 0x08},   {1, 0x00},   {1, 0x1f},  {1, 0xff},  {1, 0xfb},  {1, 0xff},  {1, 0xf0},
        {1, 0x03},   {2, 0xff},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},  {1, 0x00},  {1, 0x60},  {3, 0x00},  {1, 0x0c},
        {1, 0x00},   {1, 0x07},   {2, 0xff},   {1, 0x80},   {1, 0x10},  {2, 0x00},  {1, 0x0f},  {1, 0xff},  {1, 0xfb},
        {1, 0xff},   {1, 0xf8},   {1, 0x03},   {2, 0xff},   {1, 0xfe},  {1, 0xff},  {1, 0xe0},  {1, 0x01},  {1, 0x80},
        {3, 0x00},   {1, 0x06},   {1, 0x00},   {1, 0x07},   {2, 0xff},  {1, 0xc0},  {1, 0x10},  {2, 0x00},  {1, 0x1f},
        {1, 0xff},   {1, 0xfb},   {1, 0xff},   {1, 0xfc},   {1, 0x01},  {2, 0xff},  {1, 0xfe},  {1, 0xff},  {1, 0xe0},
        {1, 0x07},   {4, 0x00},   {1, 0x01},   {1, 0x80},   {1, 0x07},  {2, 0xff},  {1, 0xe0},  {1, 0x10},  {2, 0x00},
        {1, 0x0f},   {1, 0xff},   {1, 0xfb},   {1, 0xff},   {1, 0xfc},  {1, 0x01},  {1, 0xf8},  {1, 0x7f},  {1, 0xfe},
        {1, 0xff},   {1, 0xe0},   {1, 0x0c},   {5, 0x00},   {1, 0xc0},  {1, 0x07},  {2, 0xff},  {1, 0xc0},  {1, 0x08},
        {2, 0x00},   {1, 0x1f},   {1, 0xff},   {1, 0xfb},   {1, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0xe4},  {1, 0x3f},
        {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {1, 0x30},   {5, 0x00},  {1, 0x30},  {1, 0x07},  {2, 0xff},  {1, 0xc7},
        {1, 0xd8},   {2, 0x00},   {1, 0x1f},   {1, 0xff},   {1, 0xfb},  {1, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0xc4},
        {1, 0x1f},   {1, 0xfe},   {1, 0xff},   {1, 0xe0},   {1, 0x60},  {5, 0x00},  {1, 0x1c},  {1, 0x07},  {2, 0xff},
        {1, 0xdf},   {1, 0xf8},   {2, 0x00},   {1, 0x1f},   {1, 0xff},  {1, 0xfb},  {2, 0xff},  {1, 0x00},  {1, 0x02},
        {1, 0x1f},   {1, 0xfe},   {1, 0xff},   {1, 0xe1},   {1, 0x80},  {5, 0x00},  {1, 0x06},  {1, 0x07},  {3, 0xff},
        {1, 0xfc},   {2, 0x00},   {1, 0x3f},   {1, 0xff},   {1, 0xfb},  {2, 0xff},  {1, 0x80},  {1, 0x01},  {1, 0x0f},
        {1, 0xfe},   {1, 0xff},   {1, 0xe3},   {6, 0x00},   {1, 0x01},  {1, 0x87},  {3, 0xff},  {1, 0xfe},  {2, 0x00},
        {1, 0x7f},   {1, 0xff},   {1, 0xfb},   {2, 0xff},   {1, 0xc0},  {1, 0x01},  {1, 0x87},  {1, 0xfe},  {1, 0xff},
        {1, 0xec},   {7, 0x00},   {1, 0xc7},   {4, 0xff},   {2, 0x00},  {2, 0xff},  {1, 0xfb},  {2, 0xff},  {1, 0xc0},
        {1, 0x00},   {1, 0x87},   {1, 0xfe},   {1, 0xff},   {1, 0xf0},  {7, 0x00},  {1, 0x37},  {4, 0xff},  {1, 0x80},
        {1, 0x01},   {2, 0xff},   {1, 0xfb},   {2, 0xff},   {1, 0xe0},  {1, 0x00},  {1, 0x43},  {1, 0xfe},  {1, 0xff},
        {1, 0xe0},   {7, 0x00},   {1, 0x1f},   {4, 0xff},   {1, 0xf0},  {1, 0x00},  {2, 0xff},  {1, 0xfb},  {2, 0xff},
        {1, 0xf0},   {1, 0x00},   {1, 0x23},   {1, 0xfe},   {1, 0xff},  {1, 0xe0},  {7, 0x00},  {1, 0x07},  {5, 0xff},
        {1, 0xfc},   {2, 0xff},   {1, 0xfb},   {2, 0xff},   {1, 0xf8},  {1, 0x00},  {1, 0x31},  {1, 0xfe},  {1, 0xff},
        {1, 0xe0},   {7, 0x00},   {1, 0x0f},   {8, 0xff},   {1, 0xfb},  {2, 0xff},  {1, 0xfc},  {1, 0x00},  {1, 0x13},
        {1, 0xfe},   {1, 0xff},   {1, 0xf0},   {7, 0x00},   {1, 0x0f},  {8, 0xff},  {1, 0xfb},  {2, 0xff},  {1, 0xfe},
        {1, 0x00},   {1, 0x0f},   {1, 0xfe},   {1, 0xff},   {1, 0xf8},  {7, 0x00},  {1, 0x1f},  {8, 0xff},  {1, 0xfb},
        {3, 0xff},   {1, 0x00},   {1, 0x0f},   {1, 0xfe},   {1, 0xff},  {1, 0xfc},  {7, 0x00},  {1, 0x7f},  {8, 0xff},
        {1, 0xfb},   {3, 0xff},   {1, 0xc0},   {1, 0x1f},   {1, 0xfe},  {18, 0xff}, {1, 0xfb},  {3, 0xff},  {1, 0xe0},
        {1, 0x7f},   {1, 0xfe},   {18, 0xff},  {1, 0xf9},   {3, 0xff},  {1, 0xfd},  {1, 0xff},  {1, 0xfc},  {18, 0xff},
        {1, 0xfc},   {5, 0x00},   {1, 0x01},   {201, 0xff},
    }),
    std::to_array<std::pair<std::uint8_t, std::uint8_t>>({
        {8, 0xff},   {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff},  {1, 0xcf},   {24, 0xff},
        {1, 0xcf},   {1, 0xff},  {1, 0x9f},  {22, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0x9f},   {22, 0xff},  {1, 0xcf},
        {1, 0xff},   {1, 0x9f},  {22, 0xff}, {1, 0xce},  {1, 0x3f},  {1, 0xff},  {1, 0xe7},   {21, 0xff},  {1, 0xcf},
        {1, 0x1f},   {1, 0x9f},  {1, 0xcf},  {21, 0xff}, {1, 0xcf},  {1, 0xbc},  {1, 0x03},   {1, 0xcf},   {21, 0xff},
        {1, 0xcf},   {1, 0xf8},  {1, 0x00},  {22, 0xff}, {1, 0xcf},  {1, 0xf0},  {1, 0x00},   {1, 0x7f},   {21, 0xff},
        {1, 0xcf},   {1, 0xe0},  {1, 0x00},  {1, 0x3f},  {21, 0xff}, {1, 0xcf},  {1, 0xc0},   {1, 0x00},   {1, 0x3f},
        {21, 0xff},  {1, 0xcf},  {1, 0xc0},  {1, 0x00},  {1, 0x1f},  {21, 0xff}, {1, 0xcf},   {1, 0xc0},   {1, 0x00},
        {1, 0x1f},   {21, 0xff}, {1, 0xc8},  {1, 0x80},  {1, 0x00},  {1, 0x19},  {21, 0xff},  {1, 0xc8},   {1, 0x80},
        {1, 0x00},   {1, 0x10},  {21, 0xff}, {1, 0xcf},  {1, 0x80},  {1, 0x00},  {1, 0x1f},   {21, 0xff},  {1, 0xcf},
        {1, 0xc0},   {1, 0x00},  {1, 0x1f},  {21, 0xff}, {1, 0xcf},  {1, 0xc0},  {1, 0x00},   {1, 0x3f},   {21, 0xff},
        {1, 0xcf},   {1, 0xc0},  {1, 0x00},  {1, 0x3f},  {21, 0xff}, {1, 0xcf},  {1, 0xe0},   {1, 0x00},   {1, 0x7f},
        {21, 0xff},  {1, 0xcf},  {1, 0xf0},  {1, 0x00},  {1, 0x7f},  {21, 0xff}, {1, 0xcf},   {1, 0xf8},   {1, 0x01},
        {22, 0xff},  {1, 0xcf},  {1, 0xbe},  {1, 0x03},  {1, 0xcf},  {21, 0xff}, {1, 0xcf},   {1, 0x1f},   {1, 0xff},
        {1, 0xc7},   {21, 0xff}, {1, 0xcf},  {1, 0x3f},  {1, 0xff},  {1, 0xe7},  {21, 0xff},  {1, 0xcf},   {1, 0xff},
        {1, 0x9f},   {22, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0x9f},  {22, 0xff}, {1, 0xcf},   {1, 0xff},   {1, 0x9f},
        {22, 0xff},  {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff},  {1, 0xcf},   {24, 0xff},
        {1, 0xcf},   {24, 0xff}, {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff}, {1, 0xcf},   {8, 0xff},   {1, 0x87},
        {15, 0xff},  {1, 0xcf},  {1, 0xff},  {1, 0xfc},  {1, 0x07},  {5, 0xff},  {1, 0x87},   {15, 0xff},  {1, 0xcf},
        {1, 0xff},   {1, 0xf0},  {1, 0x03},  {5, 0xff},  {1, 0x87},  {15, 0xff}, {1, 0xcf},   {1, 0xff},   {1, 0xf0},
        {1, 0x03},   {5, 0xff},  {1, 0x87},  {15, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xe0},   {1, 0xfb},   {5, 0xff},
        {1, 0x87},   {15, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xe1},  {1, 0xff},  {2, 0xe1},   {1, 0xc2},   {1, 0x0f},
        {1, 0xf0},   {1, 0x07},  {1, 0x80},  {1, 0x7c},  {1, 0x7f},  {1, 0x1f},  {11, 0xff},  {1, 0xcf},   {1, 0xff},
        {1, 0xe1},   {1, 0xff},  {2, 0xe1},  {1, 0xc0},  {1, 0x07},  {1, 0xc0},  {1, 0x07},   {1, 0x00},   {1, 0x3c},
        {1, 0x3e},   {1, 0x1f},  {11, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xe0},  {1, 0x7f},   {2, 0xe1},   {1, 0xc0},
        {1, 0x03},   {1, 0x80},  {1, 0x07},  {1, 0x00},  {1, 0x1c},  {1, 0x3e},  {1, 0x3f},   {11, 0xff},  {1, 0xcf},
        {1, 0xff},   {1, 0xf0},  {1, 0x0f},  {2, 0xe1},  {1, 0xc1},  {1, 0xc3},  {2, 0x87},   {1, 0x7e},   {1, 0x1e},
        {1, 0x3e},   {1, 0x3f},  {11, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xf8},  {1, 0x03},   {2, 0xe1},   {1, 0xc1},
        {1, 0xc3},   {1, 0x0f},  {1, 0x87},  {1, 0xfe},  {1, 0x1e},  {1, 0x1c},  {1, 0x3f},   {11, 0xff},  {1, 0xcf},
        {1, 0xff},   {1, 0xfe},  {1, 0x03},  {2, 0xe1},  {2, 0xc3},  {1, 0x0f},  {1, 0x87},   {1, 0xc0},   {1, 0x1f},
        {1, 0x1c},   {1, 0x7f},  {11, 0xff}, {1, 0xcf},  {2, 0xff},  {1, 0xc1},  {2, 0xe1},   {2, 0xc3},   {1, 0x0f},
        {1, 0x87},   {1, 0x00},  {1, 0x1f},  {1, 0x1c},  {1, 0x7f},  {11, 0xff}, {1, 0xcf},   {2, 0xff},   {3, 0xe1},
        {2, 0xc3},   {1, 0x0f},  {1, 0x86},  {1, 0x0e},  {1, 0x1f},  {1, 0x08},  {12, 0xff},  {1, 0xcf},   {2, 0xff},
        {2, 0xe1},   {1, 0xc1},  {2, 0xc3},  {1, 0x0f},  {1, 0x86},  {1, 0x1e},  {1, 0x1f},   {1, 0x88},   {12, 0xff},
        {1, 0xcf},   {1, 0xff},  {1, 0xe7},  {1, 0xc1},  {1, 0xe1},  {1, 0xc1},  {2, 0xc3},   {1, 0x07},   {1, 0x06},
        {1, 0x1c},   {1, 0x1f},  {1, 0x88},  {12, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xe0},   {1, 0x03},   {1, 0xe0},
        {1, 0x01},   {2, 0xc3},  {1, 0x80},  {1, 0x06},  {1, 0x00},  {1, 0x1f},  {1, 0xc1},   {12, 0xff},  {1, 0xcf},
        {1, 0xff},   {1, 0xe0},  {1, 0x07},  {1, 0xf0},  {1, 0x01},  {2, 0xc3},  {1, 0x80},   {1, 0x07},   {1, 0x00},
        {1, 0x1f},   {1, 0xc1},  {12, 0xff}, {1, 0xcf},  {1, 0xff},  {1, 0xf0},  {1, 0x1f},   {1, 0xf8},   {1, 0x61},
        {2, 0xc3},   {1, 0xe1},  {1, 0x87},  {1, 0x82},  {1, 0x1f},  {1, 0xc3},  {12, 0xff},  {1, 0xcf},   {11, 0xff},
        {1, 0xc3},   {12, 0xff}, {1, 0xcf},  {11, 0xff}, {1, 0x87},  {12, 0xff}, {1, 0xcf},   {10, 0xff},  {1, 0xf8},
        {1, 0x0f},   {12, 0xff}, {1, 0xcf},  {10, 0xff}, {1, 0xf8},  {1, 0x1f},  {12, 0xff},  {1, 0xcf},   {10, 0xff},
        {1, 0xf8},   {1, 0x3f},  {12, 0xff}, {1, 0xcf},  {24, 0xff}, {1, 0xcf},  {24, 0xff},  {1, 0xcf},   {24, 0xff},
        {1, 0xcf},   {16, 0xff}, {75, 0x00}, {16, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},   {24, 0xff},  {1, 0xf3},
        {24, 0xff},  {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff},  {1, 0xf3},   {24, 0xff},
        {1, 0xf3},   {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},   {24, 0xff},  {1, 0xf3},
        {1, 0xff},   {1, 0x87},  {1, 0xf0},  {21, 0xff}, {1, 0xf3},  {1, 0xff},  {1, 0x83},   {1, 0xf0},   {21, 0xff},
        {1, 0xf3},   {1, 0xff},  {1, 0x83},  {1, 0xf0},  {21, 0xff}, {1, 0xf3},  {1, 0xff},   {1, 0x83},   {1, 0xe0},
        {21, 0xff},  {1, 0xf3},  {1, 0xff},  {1, 0x81},  {1, 0xe0},  {1, 0xf8},  {1, 0x0f},   {2, 0x1f},   {17, 0xff},
        {1, 0xf3},   {1, 0xff},  {1, 0x81},  {1, 0xe0},  {1, 0xf0},  {1, 0x07},  {2, 0x1f},   {17, 0xff},  {1, 0xf3},
        {1, 0xff},   {1, 0x89},  {1, 0xc0},  {1, 0xf1},  {1, 0x87},  {1, 0x0f},  {1, 0x1f},   {17, 0xff},  {1, 0xf3},
        {1, 0xff},   {1, 0x88},  {1, 0xc8},  {1, 0xff},  {1, 0xc7},  {1, 0x8e},  {1, 0x3f},   {17, 0xff},  {1, 0xf3},
        {1, 0xff},   {2, 0x88},  {1, 0xff},  {1, 0x83},  {1, 0x8e},  {1, 0x3f},  {17, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0x8c},   {1, 0x88},  {1, 0xf8},  {1, 0x03},  {1, 0xc6},  {1, 0x3f},  {17, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0x8c},   {1, 0x18},  {1, 0xf0},  {1, 0x43},  {1, 0xc4},  {1, 0x7f},  {17, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0x8e},   {1, 0x18},  {1, 0xe1},  {1, 0xc3},  {1, 0xc4},  {1, 0x7f},  {17, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0x8e},   {1, 0x38},  {1, 0xe3},  {1, 0xc3},  {1, 0xe4},  {1, 0x7f},  {17, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0x8e},   {1, 0x38},  {1, 0xe1},  {1, 0x83},  {1, 0xe0},  {18, 0xff}, {1, 0xf3},   {1, 0xff},   {1, 0x8f},
        {1, 0x38},   {1, 0xf0},  {1, 0x03},  {1, 0xf0},  {18, 0xff}, {1, 0xf3},  {1, 0xff},   {1, 0x8f},   {1, 0xf8},
        {1, 0xf0},   {1, 0x23},  {1, 0xf1},  {18, 0xff}, {1, 0xf3},  {3, 0xff},  {1, 0xfc},   {1, 0xff},   {1, 0xf1},
        {18, 0xff},  {1, 0xf3},  {5, 0xff},  {1, 0xf1},  {18, 0xff}, {1, 0xf3},  {5, 0xff},   {1, 0xc3},   {18, 0xff},
        {1, 0xf3},   {5, 0xff},  {1, 0x83},  {18, 0xff}, {1, 0xf3},  {4, 0xff},  {2, 0x0f},   {18, 0xff},  {1, 0xf3},
        {4, 0xff},   {1, 0x0f},  {19, 0xff}, {1, 0xf3},  {1, 0xff},  {1, 0x80},  {1, 0x07},   {1, 0x1f},   {1, 0x0f},
        {19, 0xff},  {1, 0xf3},  {1, 0xff},  {1, 0x80},  {1, 0x07},  {1, 0x1f},  {1, 0x0f},   {19, 0xff},  {1, 0xf3},
        {1, 0xff},   {1, 0x80},  {1, 0x07},  {1, 0x1f},  {1, 0x0f},  {19, 0xff}, {1, 0xf3},   {2, 0xff},   {1, 0x84},
        {1, 0x03},   {1, 0x18},  {1, 0x7f},  {18, 0xff}, {1, 0xf3},  {2, 0xff},  {1, 0x8c},   {1, 0x03},   {1, 0x00},
        {1, 0x3f},   {18, 0xff}, {1, 0xf3},  {2, 0xff},  {1, 0x0c},  {1, 0x03},  {1, 0x00},   {1, 0x1f},   {18, 0xff},
        {1, 0xf3},   {2, 0xff},  {2, 0x1f},  {1, 0x0f},  {1, 0x1f},  {18, 0xff}, {1, 0xf3},   {1, 0xff},   {1, 0xfe},
        {2, 0x1f},   {1, 0x0f},  {1, 0x1f},  {18, 0xff}, {1, 0xf3},  {1, 0xff},  {1, 0xfe},   {1, 0x3f},   {1, 0x1f},
        {1, 0x0f},   {1, 0x1f},  {18, 0xff}, {1, 0xf3},  {1, 0xff},  {1, 0xfc},  {1, 0x3f},   {1, 0x1f},   {1, 0x0f},
        {1, 0x1f},   {18, 0xff}, {1, 0xf3},  {1, 0xff},  {1, 0xfc},  {1, 0x7e},  {1, 0x1f},   {1, 0x0f},   {1, 0x1f},
        {18, 0xff},  {1, 0xf3},  {1, 0xff},  {1, 0xf8},  {1, 0x7f},  {1, 0x1f},  {1, 0x0f},   {1, 0x1f},   {18, 0xff},
        {1, 0xf3},   {1, 0xff},  {1, 0xf8},  {1, 0xff},  {1, 0x1f},  {1, 0x0f},  {1, 0x1f},   {18, 0xff},  {1, 0xf3},
        {1, 0xff},   {1, 0xf0},  {1, 0xff},  {1, 0x03},  {1, 0x0f},  {1, 0x1f},  {18, 0xff},  {1, 0xf3},   {1, 0xff},
        {1, 0xf1},   {1, 0xff},  {1, 0x03},  {1, 0x0f},  {1, 0x1f},  {18, 0xff}, {1, 0xf3},   {1, 0xff},   {1, 0xe1},
        {1, 0xff},   {1, 0xc3},  {1, 0x9f},  {1, 0x1f},  {18, 0xff}, {1, 0xf3},  {1, 0xff},   {1, 0xe3},   {22, 0xff},
        {1, 0xf3},   {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},   {24, 0xff},  {1, 0xf3},
        {24, 0xff},  {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff},  {1, 0xf3},   {24, 0xff},
        {1, 0xf3},   {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},  {24, 0xff}, {1, 0xf3},   {24, 0xff},  {1, 0xf3},
        {8, 0xff},   {75, 0x00}, {98, 0xff}, {1, 0x81},  {23, 0xff}, {1, 0xfe},  {1, 0x00},   {1, 0x7f},   {22, 0xff},
        {1, 0xfc},   {1, 0x00},  {1, 0x1f},  {22, 0xff}, {1, 0xf8},  {1, 0x00},  {1, 0x0f},   {22, 0xff},  {1, 0xf8},
        {1, 0x3e},   {1, 0x0f},  {22, 0xff}, {1, 0xf0},  {1, 0x7f},  {1, 0x07},  {22, 0xff},  {1, 0xf0},   {1, 0x23},
        {1, 0x07},   {22, 0xff}, {1, 0xe0},  {1, 0x03},  {1, 0x07},  {22, 0xff}, {1, 0xe0},   {2, 0x07},   {22, 0xff},
        {1, 0xe0},   {1, 0x06},  {1, 0x07},  {22, 0xff}, {1, 0xe0},  {1, 0x1c},  {1, 0x07},   {22, 0xff},  {1, 0xf0},
        {1, 0x38},   {1, 0x07},  {22, 0xff}, {1, 0xf0},  {1, 0x7f},  {1, 0x07},  {22, 0xff},  {1, 0xf0},   {1, 0x7f},
        {1, 0x0f},   {22, 0xff}, {1, 0xf8},  {1, 0x00},  {1, 0x0f},  {22, 0xff}, {1, 0xfc},   {1, 0x00},   {1, 0x1f},
        {22, 0xff},  {1, 0xfe},  {1, 0x00},  {1, 0x3f},  {23, 0xff}, {1, 0x81},  {255, 0xff}, {255, 0xff}, {255, 0xff},
        {255, 0xff}, {81, 0xff},
    }),
};
